AnvilPowered

About Catalyst

About Catalyst

Compatibility

Anvil VersionCatalyst Version
v0.3.xv0.3.x
v0.2.xv0.2.x
v0.1.xv0.1.x

Note that the above table contains the exact compatibility for each version; versions that are not listed as compatible will not work.

Getting Started

Requirements

Installation

  1. Configure your proxy, as per its documentation.
  2. Place the Anvil, Catalyst and LuckPerms jars into the plugins folder.
  3. Boot the proxy.
  4. Configure Catalyst to fit your needs.

Common Errors

[10:44:42 ERROR]: Can't load plugin catalyst due to missing dependency luckperms [10:44:42 ERROR]: Can't load plugin catalyst due to missing dependency Anvil

The errors above are common mistakes that are made by only downloading the Catalyst jar, and skipping over the required dependencies. To fix this issue, download the required plugin(s) from the links under the "Requirements" section.

Edit this page on GitHub